> ## Documentation Index
> Fetch the complete documentation index at: https://docs.okeyproxy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check available continents

> Returns the list of continents from which IPs can be extracted under the current plan.



## OpenAPI

````yaml GET /api/v2/plan/continents
openapi: 3.0.1
info:
  title: okey
  description: ''
  version: 1.0.0
servers:
  - url: https://api.okeyproxy.com/ipglobal-api
security: []
tags: []
paths:
  /api/v2/plan/continents:
    get:
      tags: []
      summary: Check available continents
      description: >-
        Returns the list of continents from which IPs can be extracted under the
        current plan.
      parameters:
        - name: apiKey
          in: query
          description: Agent API key used for authentication
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  continents:
                    type: array
                    items:
                      type: object
                      properties:
                        continentCode:
                          type: string
                          description: Continent code
                        continentName:
                          type: string
                          description: Continent name
                      required:
                        - continentCode
                        - continentName
                    description: Available continents
                required:
                  - continents
              example:
                continents:
                  - continentCode: PT
                    continentName: Portugal
          headers: {}
      deprecated: false
      security: []

````